# Ignore everything by default.
#/*
!**/[Pp]ackages/build/
!*.[Cc]ache/
!.axoCover/settings.json
!.bash*
!.config/
!.config/i3/*
!.config/i3/config
!.config/neofetch/config
!.config/polybar/*
!.config/terminator/config
!.gemrc
!.gitconfig
!.gitexcludes
!.gitignore
!.profile
!.wallpapers/*
!.zsh
!.zsh/*
!.zsh/contrib
!.zsh/contrib/*
!.zshrc
$tf/
**/*.DesktopClient/GeneratedArtifacts
**/*.DesktopClient/ModelManifest.xml
**/*.HTMLClient/GeneratedArtifacts
**/*.Server/GeneratedArtifacts
**/*.Server/ModelManifest.xml
**/Properties/launchSettings.json
**/[Pp]ackages/*
*.DotSettings.user
*.GhostDoc.xml
*.VC.VC.opendb
*.VC.db
*.VisualState.xml
*.[Cc]ache
*.[Pp]ublish.xml
*.[Rr]e[Ss]harper
*.appx
*.aps
*.azurePubxml
*.bim.layout
*.bim_*.settings
*.binlog
*.btm.cs
*.btp.cs
*.build.csdef
*.cachefile
*.coverage
*.coveragexml
*.dbmdl
*.dbproj.schemaview
*.dotCover
*.e2e
*.gpState
*.ilk
*.iobj
*.ipdb
*.jfm
*.jmconfig
*.ldf
*.log
*.mdf
*.meta
*.mm.*
*.ncb
*.ndf
*.nuget.props
*.nuget.targets
*.nupkg
*.nvuser
*.obj
*.odx.cs
*.opendb
*.opensdf
*.opt
*.pch
*.pdb
*.pfx
*.pgc
*.pgd
*.pidb
*.plg
*.psess
*.publishproj
*.publishsettings
*.pubxml
*.pyc
*.pyc
*.rdl.data
*.retry
*.rptproj.bak
*.rptproj.rsuser
*.rsp
*.sap
*.sbr
*.scc
*.sdf
*.sln.docstates
*.sln.iml
*.suo
*.svclog
*.tlb
*.tlh
*.tli
*.tmp
*.tmp_proj
*.tss
*.user
*.userosscache
*.userprefs
*.vbw
*.vsp
*.vspscc
*.vspx
*.vssscc
*.xsd.cs
*/__pycache__
*/id_rsa
*_i.c
*_i.h
*_p.c
*~
.*.swp
.*crunch*.local.xml
.JustCode
.axoCover/*
.bash_history
.bash_local
.bash_logout
.builds
.config/*
.cr/
.fake/
.idea/
.mfractor/
.ntvs_analysis.dat
.paket/paket.exe
.sass-cache/
.vs/
.zsh/*.swp
.zsh/data
.zsh/data/*
.zsh/local
.zsh/pre-local
ASALocalRun/
AppPackages/
AutoTest.Net/
Backup*/
BenchmarkDotNet.Artifacts/
BundleArtifacts/
ClientBin/
DocProject/Help/*.HxC
DocProject/Help/*.HxT
DocProject/Help/*.hhc
DocProject/Help/*.hhk
DocProject/Help/*.hhp
DocProject/Help/Html2
DocProject/Help/html
DocProject/buildhelp/
FakesAssemblies/
Generated\ Files/
Generated_Code/
OpenCover/
Package.StoreAssociation.xml
PublishScripts/
ServiceFabricBackup/
StyleCopReport.xml
TestResult.xml
UpgradeLog*.XML
UpgradeLog*.htm
[Bb]in/
[Bb]uild[Ll]og.*
[Dd]ebug/
[Dd]ebugPS/
[Dd]ebugPublic/
[Ee]xpress/
[Ll]og/
[Oo]bj/
[Rr]elease/
[Rr]eleasePS/
[Rr]eleases/
[Tt]est[Rr]esult*/
_Chutzpah*
_NCrunch_*
_Pvt_Extensions
_ReSharper*/
_TeamCity*
_UpgradeReport_Files/
__pycache__/
_pkginfo.txt
artifacts/
bld/
csx/
dlldata.c
ecf/
id_rsa
ipch/
nCrunchTemp_*
node_modules/
orleans.codegen.cs
paket-files/
project.fragment.lock.json
project.lock.json
publish/
rcf/
x64/
x86/